.thanks_wrap {
    width: 90%;
    max-width: 900px;
    margin: 100px auto;
    padding: 80px 50px;
    background: #fff;
    border-radius: 40px;
    box-shadow: 0 0 15px 15px rgba(255, 255, 255, 1);
    text-align: center;
}

.thanks_heading {
    font-size: 3.6rem;
    color: #A35A2B;
    margin-bottom: 50px;
    font-weight: 400;
}

.check {
    display: inline-flex;
    justify-content: center;
    align-items: center;
    width: 90px;
    height: 90px;
    margin-bottom: 25px;
    border-radius: 50%;
    background: #8BAF42;
    color: #fff;
    font-size: 4rem;
}

.thanks_text {
    font-size: 1.8rem;
    color: #555;
    line-height: 2.1;
    margin-bottom: 60px;
}

.thanks_button {
    display: inline-flex;
    justify-content: center;
    align-items: center;
    width: 340px;
    height: 80px;
    border-radius: 999px;
    text-decoration: none;
    color: #fff;
    font-size: 2.3rem;
    background: linear-gradient(-90deg, #69b87b, #a7bf6c);
    transition: .3s;
    font-family: "Noto Serif JP", serif;
}

.thanks_button:hover {
    transform: translateY(-4px);
    box-shadow: 0 10px 25px rgba(0, 0, 0, .25);
}

@media(max-width:767px) {

    .thanks_wrap {
        padding: 40px 25px;
        margin: 60px auto;
    }

    .check {
        width: 50px;
        height: 50px;
        font-size: 3rem;
    }

    .thanks_heading {
        font-size: 2.6rem;
    }

    .thanks_text {
        font-size: 1.5rem;
    }

    .thanks_button {
        width: 100%;
        height: 65px;
        font-size: 1.8rem;
    }

}